Subject: Re: windows problems summary

From: Andreas Ericsson <[email-masked]>
Date: Thu, 02 Mar 2006 17:01:31 +0100

Alex Riesen wrote:
> On 3/2/06, Christopher Faylor <[email-masked]> wrote:
> 
>>Are we *really* contemplating porting git to native Windows?
>>
> 
> 
> Actually, I wasn't thinking about that when I was writing that mail,
> but ... why not?

For the same reason we don't support Perl 5.4. It's too much effort for 
too little gain. OTOH, if you want to do the effort, I won't mind taking 
the gain. ;)

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231